#header {
	width:944px;
	height:auto;
	margin:0px 0px 0px 0px;
	background-color:#fff;
	background-image:url(images/header_logo_25.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

#whygetlisted {
	width: 300px;
	height: 52px;
	background-image: url(images/viewx_getlisted_whyget_vl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#whyadvertise {
	width: 238px;
	height: 57px;
	background-image: url(images/viewx_advertising_title_why_vl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#whyincrease {
	width: 153px;
	height: 79px;
	background-image: url(images/viewx_advertising_title_coverage_vl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#whyincrease2 {
	width: 300px;
	height: 50px;
	background-image: url(images/viewx_getlisted_title_coverage_vl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
